Test::Int::Unary Namespace Reference

Tests for unary scheduling constraints More...

## Classes

class | ManFixPUnary
| Test for unary constraint More...
class | OptFixPUnary
| Test for unary constraint with optional tasks More...
class | ManFlexUnary
| Test for unary constraint More...
class | OptFlexUnary
| Test for unary constraint with optional tasks More...
class | Create
| Help class to create and register tests. More...

## Variables

Create | c

## Detailed Description

Tests for unary scheduling constraints

## Variable Documentation

## c

Create Test::Int::Unary::c

Definition at line 330 of file unary.cpp.